brlapi_expandedKeyCode_t(3)

NAME
brlapi_expandedKeyCode_t -

SYNOPSIS

#include <brlapi.h>

  Data Fields
unsigned int type
unsigned int command
unsigned int argument
unsigned int flags

Detailed Description

Structure holding the components of a key code as returned by brlapi_expandKeyCode()

Field Documentation

  unsigned int brlapi_expandedKeyCode_t::argument
the argument value

  unsigned int brlapi_expandedKeyCode_t::command
the command value

  unsigned int brlapi_expandedKeyCode_t::flags
the flags value

  unsigned int brlapi_expandedKeyCode_t::type
the type value

Author

Generated automatically by Doxygen for BrlAPI from the source code.